<?php

use Opencartvip\Opencart\Controller;
use Opencartvip\Utils\Arr;

class ControllerOpencartvipStartup extends Controller {

	public function index() {
		define('OPENCARTVIP_ADMIN', true);

		$this->registry->set('opencartvip', new Opencartvip($this->registry));
	}

}
